<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Modules::load all modules" tests="1" time="0.000569077" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_must call load for each module" time="0.000378001" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
